<div style="width:100%; background: #fff;">
    <div class="col-lg-12 standard-body">
        <div class="col-lg-2 left-side" style="border-right: 1px solid #ededed;">
            <div data-ng-include="'/modules/template/sidemenu.html'"></div>
        </div>

        <div class="col-lg-10 right-side">
            <div class="row">
                <div class="col-lg-12">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Tables</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <div class="panel-body">
                                <table class="table table-headrow">
                                    <thead>
                                    <tr>
                                        <th>Д/д</th>
                                        <th>Мэдэгдлийн дугаар</th>
                                        <th>Татвар төлөгчийн нэр</th>
                                        <th>Татвар төлөгчийн дугаар</th>
                                        <th>Мэдэгдэл гардуулсан байцаагчийн код</th>
                                        <th>Мэдэгдэл гардуулсан огноо</th>
                                        <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr> <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr> <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>


                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Tables (хуудаслалт)</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <div class="panel-body">
                                <table class="table table-headrow">
                                    <thead>
                                    <tr>
                                        <th>Д/д</th>
                                        <th>Мэдэгдлийн дугаар</th>
                                        <th>Татвар төлөгчийн нэр</th>
                                        <th>Татвар төлөгчийн дугаар</th>
                                        <th>Мэдэгдэл гардуулсан байцаагчийн код</th>
                                        <th>Мэдэгдэл гардуулсан огноо</th>
                                        <th colspan="2" style="text-align: center;">Үйлдэл</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr><tr>
                                        <td>1</td>
                                        <td>DLN123</td>
                                        <td>Тестийн ТТ</td>
                                        <td>99119911</td>
                                        <td>I77777</td>
                                        <td>2017-01-01</td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeDetail(item)"><span class="glyphicon glyphicon-pencil" data-toggle="modal" data-target=".edit-modal-1" style="color: #1f427e;"></span></a>
                                        </td>
                                        <td style="text-align: center; width: 40px">
                                            <a href="#" data-ng-click="noticeRemove(item)"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                            <div class="autotax-user-view-head">
                                <div class="row">
                                    <div class="col-md-4">Нийт: 1</div>
                                    <div  class="col-md-8 text-right">
                                        <pagination  style="margin: 0" ng-change="debtNotice()" page-label="0" items-per-page="itemsPerPageStatement" boundary-links="true" total-items="totalStatementItems" max-size="10" ng-model="currentPageStatement" class="pagination-sm" previous-text="&lsaquo;" next-text="&rsaquo;" first-text="&laquo;" last-text="&raquo;"></pagination>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
    </div>
</div>

<div id="largeModal" class="modal fade">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel1">Modal title</h4>
            </div>
            <div class="modal-body">
                <h4>Text in a modal</h4>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>
                <p>Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>

        </div>
    </div>
</div>

<div id="smallModal" class="modal fade">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span>
                </button>
                <h4 class="modal-title" id="myModalLabel2">Modal title</h4>
            </div>
            <div class="modal-body">
                <h4>Text in a modal</h4>
                <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.</p>
                <p>Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>

        </div>
    </div>
</div>